package main

import (
	"context"
	"fmt"

	"git.faercol.me/monitoring/docker-monitoring/versions"
)

func main() {
	clt := versions.New(context.Background())

	containers, err := clt.GetRunningContainers()
	if err != nil {
		panic(err)
	}

	fmt.Printf("%#v\n", containers)
}
